.p-section-news {
  --swiper-theme-color: var(--v-color__1);

  --lib-swiper__multiple-spacing: var(--v-spacing__md);
}

.p-section-news__slide-date {
  margin-bottom: 0.5rem;
  font-size: 90%;
}

.p-section-news__slide-title {
  color: var(--v-color__1);
}

.p-section-news__slide-title a {
  text-decoration: none;
}

@media (min-width: 1200px) {
  .p-section-news {
    --lib-swiper__multiple-count: 3;
  }
}
